Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Aug 2021 20:19:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation may i know tracking of my last order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  may i know tracking of my last order Bot:  Hi May I Know Tracking Of My Last Order ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9690487767 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507221091            12:05 AM, 29th Aug                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:09 AM, 29th Aug                     may i know tracking of my last order                    Track my order plz           12:09 AM, 29th Aug                     may i know tracking of my last order                    9690487767           12:09 AM, 29th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:11 AM, 29th Aug                     may i know tracking of my last order                    Money was deducted from my credit card, and infomed by email that order under process, then no any update about the order since many days           12:12 AM, 29th Aug                     may i know tracking of my last order                    I hope you will help to solve any problem if any !!!!           12:12 AM, 29th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you AS we can see that delay happened in your order Aug 25, 2021           12:16 AM, 29th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:16 AM, 29th Aug                   Sohaib                   Is there anything else I can help you with?           12:18 AM, 29th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 AM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3033361